Subject: Ticket Assigned - Refund not intiated for a month
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 23:27:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not intiated for a month Hi
My order number is 8204855060.. I order the product on 26 September and the
product got delivered on 29th sep.. I intiated a refund for a *damage
product and different colour mismatch product. I have send an online
feedback too.. *
And 1 more product was cancelled by centerpoint itself.

But so far i haven't recived any *refund amount (total- 8.8 kd refund) in
my credit card...*

*Would like to know my refund status....*

*Looking for ur reply... *

*Thank you.. *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632756